/* CSS-Definitionsdatei, die Site-übergreifende Stylesheets enthält */

.NOF_TS_MyClassic0 {
	font-size: small;
 	color: rgb(255,255,255);
 	font-weight: bold;
 	background-color: rgb(0,0,102)
}

.NOF_TS_SVH0 {
	font-size: small;
 	color: rgb(255,255,255);
 	font-weight: bold;
 	background-color: rgb(51,51,51)
}

.NOF_TS_svhaslachSVH0 {
	font-size: small;
 	color: rgb(255,255,255);
 	font-weight: bold;
 	background-color: rgb(51,51,51)
}

.NOF_TS_MyClassic1 {
	color: rgb(0,0,0);
 	font-weight: normal;
 	font-style: normal;
 	background-color: rgb(255,255,255);
 	border-bottom: 1pt solid rgb(0,0,0)
}

.NOF_TS_SVH1 {
	color: rgb(0,0,0);
 	font-weight: normal;
 	font-style: normal;
 	background-color: rgb(255,255,255);
 	border-bottom: 1pt solid rgb(0,0,0)
}

.NOF_TS_svhaslachSVH1 {
	color: rgb(0,0,0);
 	font-weight: normal;
 	font-style: normal;
 	background-color: rgb(255,255,255);
 	border-bottom: 1pt solid rgb(0,0,0)
}

.NOF_TS_MyClassic2 {
	color: rgb(0,0,0);
 	background-color: rgb(250,250,250);
 	border-bottom: 1pt solid rgb(0,0,0)
}

.NOF_TS_SVH2 {
	color: rgb(0,0,0);
 	background-color: rgb(250,250,250);
 	border-bottom: 1pt solid rgb(0,0,0)
}

.NOF_TS_svhaslachMyClassic0 {
	font-size: small;
 	color: rgb(255,255,255);
 	font-weight: bold;
 	background-color: rgb(0,0,102)
}

.NOF_TS_svhaslachSVH2 {
	color: rgb(0,0,0);
 	background-color: rgb(250,250,250);
 	border-bottom: 1pt solid rgb(0,0,0)
}

.NOF_TS_svhaslachMyClassic1 {
	color: rgb(0,0,0);
 	font-weight: normal;
 	font-style: normal;
 	background-color: rgb(255,255,255);
 	border-bottom: 1pt solid rgb(0,0,0)
}

.NOF_TS_svhaslachMyClassic2 {
	color: rgb(0,0,0);
 	background-color: rgb(250,250,250);
 	border-bottom: 1pt solid rgb(0,0,0)
}